[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#534935: lablgtk2: FTBFS with libpanel-applet2-dev >= 2.26

Stéphane Glondu, le Sun 28 Jun 2009 14:45:54 +0200, a écrit :
> This looks a lot like #531088,

Indeed, I've retitled that bug.

> BTW, there are many issues we have spotted before starting the
> transition to OCaml 3.11.1; bugs have not been submitted for all of
> them. Please have a look at:
>   http://wiki.debian.org/Teams/OCamlTaskForce/OCamlTransitions

Ok, thanks.


Reply to: